package common;

import cn.quantgroup.xyqb.util.encrypt.Md5Util;
import lombok.extern.slf4j.Slf4j;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.junit.runners.JUnit4;

@Slf4j
@RunWith(JUnit4.class)
public class Md5Test {
    private final static String PWD = "123456";

    @Test
    public void test() {
        log.info("pwd:{},Md5Util:{}", PWD, Md5Util.build(PWD));
    }

}
